## i3xrocks 1.3.5-1-1regolith

=== debian/changelog ===
i3xrocks (1.3.5-1-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 03:23:30 +0000

i3xrocks (1.3.5-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Do not print system file error if user files do not exist.  Addresses https://github.com/regolith-linux/regolith-i3xrocks-config/issues/114.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 23 Jan 2021 12:28:24 -0800

i3xrocks (1.3.4-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Version bump to match changelog.  Cleanup.

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 17 Jun 2020 21:07:27 -0700

i3xrocks (1.3.3-1) bionic; urgency=medium

  [ Will Winder ]
  * Add optional default resource value.
  * Minor cleanup.
  * Free resource allocated by xcb_xrm_resource_get_string
  * Fix possible truncated resource value.

  [ Ken Gilmer ]
  * Add gbp config file

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 17 Jun 2020 20:48:42 -0700

i3xrocks (1.3.2) eoan; urgency=medium

  * Sync package and binary version strings.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 02 Apr 2020 14:50:42 -0700

i3xrocks (1.3.1) eoan; urgency=medium

  * AND -> OR for multiple conf directory load logic. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Mar 2020 07:29:31 -0700

i3xrocks (1.3.0) eoan; urgency=medium

  * Add ability to read multiple config files from directory.
  * Add ability to read from user and fall back to other conf dir. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 28 Mar 2020 19:15:18 -0700

i3xrocks (1.2.0-1ubuntu1~ppa1) eoan; urgency=medium

  * Merge from upstream version 1.5. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 30 Nov 2019 09:44:18 -0800

i3xrocks (1.1-1ubuntu1ppa2) disco; urgency=medium

  * Fix package metadata. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 28 Sep 2019 23:22:30 -0700

i3xrocks (1.1-1ubuntu1ppa1) bionic; urgency=medium

  * Initial release

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 21 Jul 2019 19:44:06 -0700
