## i3xrocks 1.3.6-1-1regolith

=== debian/changelog ===
i3xrocks (1.3.6-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:11:01 +0000

i3xrocks (1.3.6-1) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 02:55:20 +0000
