## i3xrocks 1.3.6-2-1regolith

=== debian/changelog ===
i3xrocks (1.3.6-2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 17:59:53 +0000

i3xrocks (1.3.6-2) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 17:59:09 +0000
