=== debian/control ===
Source: i3xrocks
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: 
  debhelper (>= 11), 
  libxcb1-dev, 
  libxcb-xrm-dev
Standards-Version: 4.1.3
Homepage: https://github.com/regolith-linux/i3xrocks

Package: i3xrocks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: i3blocks with Xresources and conf.d configuration
 i3xrocks is a tracking fork of i3blocks that adds a few features
 for the Regolith Desktop Environment.
